com.r3corda.node.services.network / NetworkMapService / FetchMapRequest

# FetchMapRequest

`class FetchMapRequest : AbstractRequestMessage`

### Constructors

<init> | `FetchMapRequest(subscribe: Boolean, ifChangedSinceVersion: Int?, replyTo: MessageRecipients, sessionID: Long)`

### Properties

ifChangedSinceVersion | `val ifChangedSinceVersion: Int?`
subscribe | `val subscribe: Boolean`

### Inherited Properties

replyTo | `val replyTo: MessageRecipients`
sessionID | `val sessionID: Long?`